
.section-topbar { background: linear-gradient(-127deg, #00000000 0%, #00000033 100%), linear-gradient(98deg, #ffffff00 0%, #ffffff33 100%), #6927ff; }
.section-topbar > .wrapper { padding: 38px 15px; display: flex; justify-content: space-between; align-items: center; }
.section-topbar > .wrapper > .left { display: flex; justify-content: flex-start; align-items: center; gap: 16px; margin-right: 100px; }
.section-topbar > .wrapper > .left > a { flex-shrink: 0; text-decoration: none; display: flex; justify-content: center; align-items: center; gap: 12px; padding: 18px 24px; background-color: #f5f5f5; border-radius: 9999px; outline: none; color: #494949; border: 1px solid #f5f5f5; transition: background-color 0.3s, color 0.3s, border-color 0.3s; }
.section-topbar > .wrapper > .left > a * { fill: #494949; transition: fill 0.3s; }
.section-topbar > .wrapper > .left > a:hover { background-color: #84a113; border-color: #000; color: #000; }
.section-topbar > .wrapper > .left > a:hover * { fill: #000; }
.section-topbar > .wrapper > .left > a.active { background-color: #9fc119; border-color: #000; color: #000; }
.section-topbar > .wrapper > .left > a.active * { fill: #000; }
.section-topbar > .wrapper > .right  { display: flex; align-items: center; gap: 12px; }
.section-topbar > .wrapper > .right > .clear { outline: none; border: none; background-color: transparent; flex-shrink: 0; }
.section-topbar > .wrapper > .right > .clear * { transition: fill 0.1s; fill: #ffffffe6; }
.section-topbar > .wrapper > .right > .clear:hover * { fill: #9fc119; }
.section-topbar > .wrapper > .right > .search-box { width: fit-content; background-color: #fff; border-radius: 9999px; padding: 18px 24px; display: flex; justify-content: center; align-items: center; border: 1px solid #494949; gap: 10px; }
.section-topbar > .wrapper > .right > .search-box > input { outline: none; border: none; width: 100%; max-width: 310px; color: #494949;  }
.section-topbar > .wrapper > .right > .search-box > input::placeholder { color: #494949; }

.section-results { position: relative; margin-top: 50px; }
.section-results > .wrapper { display: flex; flex-direction: column; gap: 35px; }
.section-results > .wrapper > .top { display: flex; justify-content: space-between; }
.section-results > .wrapper > .top { display: flex; justify-content: space-between; }
.section-results > .wrapper > .top > h1 { font-weight: 900; }
.section-results > .wrapper > .results { display: grid; grid-template-columns: repeat(4, 1fr); gap: 24px; }
.section-results > .wrapper > .bottom { display: flex; align-items: center; justify-content: center; }
.section-results > .wrapper > .bottom > .btn-more { border: 1px solid #000; padding: 18px 62px; background-color: #fff; border-radius: 9999px; font-weight: 700; transition: background-color 0.4s; }
.section-results > .wrapper > .bottom > .btn-more:hover { background-color: #9fc119; }

.section-about > .wrapper { display: flex; flex-direction: column; gap: 18px; margin-top: 50px; }
.section-about > .wrapper > .box { padding: 30px 50px; border: 2px solid #efe7ff; border-radius: 40px; }

.section-links { display: block; padding: 0px 20px; }
.section-links { background-color: #f5f5f5; margin-bottom: -30px; margin-top: 80px; }
.section-links > .wrapper { padding: 32px 0px; }
.section-links > .wrapper > .group { display: grid; grid-template-columns: repeat(4, 1fr); }
.section-links > .wrapper > .group > .column { display: flex; flex-direction: column; gap: 8px; }
.section-links > .wrapper > .group > .column > a { text-decoration: none; color: #494949; width: fit-content; }
.section-links > .wrapper > .group > .column > a:hover { color: #6b27ff; }
.section-links > .wrapper > .group.bottom { margin-top: 40px; }
.section-links > .wrapper > a { display: flex; padding-top: 8px; text-decoration: none; font-weight: 700; color: #6b27ff; justify-content: center; align-items: center; gap: 8px; width: fit-content; }

.section-discounts > .wrapper > .bottom > .diets > .single-slide .box-link {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 6; display: block; border-radius: 40px;}

.diet-card {overflow: visible; position: relative; display: flex; flex: 1; flex-direction: column; gap: 8px; height: 100%;} .section-discounts > .wrapper > .bottom > .diets > .single-slide .box-link {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 6; display: block; border-radius: 40px;}
.diet-card .img-box {overflow: hidden; position: relative; width: 100%; height: 214px; border-radius: 40px 40px 0 0;}
.diet-card .img-box::before {content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 3; display: block; width: 100%; height: 100%;background: linear-gradient(0deg, rgba(107, 107, 107, 0.24) 0%, rgba(107, 107, 107, 0) 100%);}
.diet-card .img-box .picture {display: block; width: 100%; height: 100%;}
.diet-card .img-box .img {position: relative; z-index: 2; display: block; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.diet-card .img-box .img {object-position: top;}
.diet-card .img-box .decoration-icon {position: absolute; top: 24px; right: 24px; z-index: 4; display: block; width: 64px; height: auto;}
.diet-card .img-box .decoration-icon rect {transition: fill .3s;}
.diet-card:hover .img-box .decoration-icon rect {fill: #9FC119;}
.diet-card .img-box .decoration-icon path {transition: fill .3s;}
.diet-card:hover .img-box .decoration-icon path {fill: #000;}
.diet-card .img-box .floating-badge {position: absolute; bottom: 24px; right: 24px; z-index: 4; display: block; width: 120px; height: auto;}
.diet-card .img-box .floating-badge circle {transition: fill .3s;}
.diet-card:hover .img-box .floating-badge circle {fill: #9FC119;}
.diet-card .img-box .floating-badge path {transition: fill .3s;}
.diet-card:hover .img-box .floating-badge path {fill: #000;}
.diet-card .img-box .floating-elements-box {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 5; display: flex; flex-direction: column; gap: 24px; padding: 24px;}
.diet-card .img-box .floating-elements-box .single-element {width: 100%; max-width: max-content; padding: 8px 16px; border-radius: 250px; transition: background-color .3s, color .3s;}
.diet-card .img-box .floating-elements-box .single-element.element-top {margin-bottom: auto; font-weight: 700; text-transform: uppercase;}
.diet-card .img-box .floating-elements-box .single-element.element-bottom {margin-top: auto;}
.diet-card .img-box .floating-elements-box .single-element.bg-purple {background-color: #6B27FF; color: #FFF;}
.diet-card .img-box .floating-elements-box .single-element.bg-white {background-color: #FFF; color: #6B27FF;}
.diet-card:hover .img-box .floating-elements-box .single-element.single-element {background-color: #9FC119; color: #000;}
.diet-card .img-box .floating-elements-box .single-element.global-opinion-box {padding: 7px 12px 5px 12px;}
.diet-card:hover .img-box .floating-elements-box .single-element.global-opinion-box {background-color: rgba(159, 193, 25, 0.25);}
.diet-card:hover .img-box .floating-elements-box .single-element.global-opinion-box .opinion-star path {fill: #9FC119 !important;}
.diet-card .content-box {display: flex; flex: 1; flex-direction: column; justify-content: space-between; gap: 8px; padding: 24px; background-color: #F5F5F5; border-radius: 0 0 40px 40px;}
.diet-card .content-box .info-top {display: grid; grid-template-columns: 1fr max-content; gap: 16px;}
.diet-card .content-box .info-top .icon {display: block; flex-shrink: 0; width: 100%; max-width: 64px; height: auto; opacity: 0; transition: opacity .3s;}
.diet-card:hover .content-box .info-top .icon {opacity: 1;}
.diet-card .content-box .info-top .info-name {display: flex; flex-direction: column; gap: 4px;}
.diet-card .content-box .info-top .info-name .name-label { font-weight: 900; text-transform: uppercase;}
.diet-card .content-box .info-top .info-name .name-text { color: #494949; font-weight: 400; line-height: 1.2;}
.diet-card .content-box .info-top .btn-add-to-basket {position: relative; z-index: 7; display: block; text-decoration: none;}
.diet-card .content-box .info-bottom {display: flex; align-items: flex-end; justify-content: space-between; gap: 16px;}
.diet-card .content-box .info-bottom .additional-info {line-height: 1.2;}
.diet-card .content-box .info-bottom .price-box {display: flex; flex-direction: column; gap: 8px;}
.diet-card .content-box .info-bottom .price-box .price-current {color: #6B27FF; font-weight: 600; line-height: 1; transition: color .3s;}
.diet-card:hover .content-box .info-bottom .price-box .price-current {color: #9FC119;}
.diet-card .content-box .info-bottom .price-box .price-info {display: flex; flex-direction: column; gap: 2px; color: #494949; font-weight: 600;}
.diet-card .content-box .info-bottom .price-box .price-info .info-label {font-size: 12px; line-height: 1;}
.diet-card .content-box .info-bottom .price-box .price-info .info-details {display: flex; align-items: center; gap: 4px;}
.diet-card .content-box .info-bottom .price-box .price-info .info-details .tooltip-wrapper {z-index: 7;}
.diet-card .content-box .info-bottom .price-box .price-info .info-details .tooltip-wrapper .tooltip-icon {width: 16px;}
.diet-card .content-box .info-bottom .price-box .price-info .info-details .details-text {text-decoration: line-through; line-height: 1;}
.diet-card .content-box .info-bottom .decoration-icon {display: block; flex-shrink: 0; width: 54px; height: auto; margin-left: auto; opacity: 0; transition: opacity .3s;}
.diet-card:hover .content-box .info-bottom .decoration-icon {opacity: 1;}
.diet-card .box-link { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 6; display: block; border-radius: 40px; }

.person-card {overflow: visible; position: relative; display: flex; flex: 1; flex-direction: column; gap: 8px; height: 100%;}
.person-card .box-link {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 6; display: block; border-radius: 40px;}
.person-card .img-box {overflow: hidden; position: relative; width: 100%; height: 350px; border-radius: 40px 40px 0 0;}
.person-card .img-box::before {content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 3; display: block; width: 100%; height: 100%;background: linear-gradient(0deg, rgba(107, 107, 107, 0.24) 0%, rgba(107, 107, 107, 0) 100%);}
.person-card .img-box .picture {display: block; width: 100%; height: 100%;}
.person-card .img-box .img {position: relative; z-index: 2; display: block; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.person-card .img-box .decoration-icon {position: absolute; top: 24px; right: 24px; z-index: 4; display: block; width: 64px; height: auto;}
.person-card .img-box .decoration-icon rect {transition: fill .3s;}
.person-card:hover .img-box .decoration-icon rect {fill: #9FC119;}
.person-card .img-box .decoration-icon path {transition: fill .3s;}
.person-card:hover .img-box .decoration-icon path {fill: #000;}
.person-card .img-box .floating-badge {position: absolute; bottom: 24px; right: 24px; z-index: 4; display: block; width: 120px; height: auto;}
.person-card .img-box .floating-badge circle {transition: fill .3s;}
.person-card:hover .img-box .floating-badge circle {fill: #9FC119;}
.person-card .img-box .floating-badge path {transition: fill .3s;}
.person-card:hover .img-box .floating-badge path {fill: #000;}
.person-card .img-box .floating-elements-box {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 5; display: flex; flex-direction: column; gap: 24px; padding: 24px;}
.person-card .img-box .floating-elements-box .single-element {width: 100%; max-width: max-content; padding: 8px 16px; border-radius: 250px; transition: background-color .3s, color .3s;}
.person-card .img-box .floating-elements-box .single-element.element-top {margin-bottom: auto; font-weight: 700; text-transform: uppercase;}
.person-card .img-box .floating-elements-box .single-element.element-bottom {margin-top: auto;}
.person-card .img-box .floating-elements-box .single-element.bg-purple {background-color: #6B27FF; color: #FFF;}
.person-card .img-box .floating-elements-box .single-element.bg-white {background-color: #FFF; color: #6B27FF;}
.person-card:hover .img-box .floating-elements-box .single-element.single-element {background-color: #9FC119; color: #000;}
.person-card .img-box .floating-elements-box .single-element.global-opinion-box {padding: 7px 12px 5px 12px;}
.person-card:hover .img-box .floating-elements-box .single-element.global-opinion-box {background-color: rgba(159, 193, 25, 0.25);}
.person-card:hover .img-box .floating-elements-box .single-element.global-opinion-box .opinion-star path {fill: #9FC119 !important;}
.person-card:hover .img-box .floating-elements-box .single-element.global-opinion-box .opinion-star.empty path {fill: transparent !important;}
.person-card .content-box {display: flex; flex: 1; flex-direction: column; justify-content: space-between; gap: 8px; padding: 24px; background-color: #F5F5F5; border-radius: 0 0 40px 40px;}
.person-card .content-box .info-top {display: grid; grid-template-columns: 1fr max-content; gap: 16px;}
.person-card .content-box .info-top .icon {display: block; flex-shrink: 0; width: 100%; max-width: 64px; height: auto; opacity: 0; transition: opacity .3s;}
.person-card:hover .content-box .info-top .icon {opacity: 1;}
.person-card .content-box .info-top .info-name {display: flex; flex-direction: column; gap: 4px;}
.person-card .content-box .info-top .info-name .name-label {color: #494949; font-weight: 400; text-transform: uppercase;}
.person-card .content-box .info-top .info-name .name-label {color: #000; font-weight: 900; text-transform: unset;}
.person-card .content-box .info-top .info-name .name-text {font-weight: 900; line-height: 1.2;}
.person-card .content-box .info-top .info-name .name-text {color: #494949; font-weight: 400;}
.person-card .content-box .info-top .btn-add-to-basket {position: relative; z-index: 7; display: block; text-decoration: none;}
.person-card .content-box .info-bottom {display: flex; align-items: flex-end; justify-content: space-between; gap: 16px;}
.person-card .content-box .info-bottom .additional-info {line-height: 1.2;}
.person-card .content-box .info-bottom .price-box {display: flex; flex-direction: column; gap: 8px;}
.person-card .content-box .info-bottom .price-box .price-current {color: #6B27FF; font-weight: 600; line-height: 1; transition: color .3s;}
.person-card:hover .content-box .info-bottom .price-box .price-current {color: #9FC119;}
.person-card .content-box .info-bottom .price-box .price-info {display: flex; flex-direction: column; gap: 2px; color: #494949; font-weight: 600;}
.person-card .content-box .info-bottom .price-box .price-info .info-label {font-size: 12px; line-height: 1;}
.person-card .content-box .info-bottom .price-box .price-info .info-details {display: flex; align-items: center; gap: 4px;}
.person-card .content-box .info-bottom .price-box .price-info .info-details .tooltip-wrapper {z-index: 7;}
.person-card .content-box .info-bottom .price-box .price-info .info-details .tooltip-wrapper .tooltip-icon {width: 16px;}
.person-card .content-box .info-bottom .price-box .price-info .info-details .details-text {text-decoration: line-through; line-height: 1;}
.person-card .content-box .info-bottom .decoration-icon {display: block; flex-shrink: 0; width: 54px; height: auto; margin-left: auto; opacity: 0; transition: opacity .3s;}
.person-card:hover .content-box .info-bottom .decoration-icon {opacity: 1;}

.popup-filters { padding: 24px 0px; background-color: #f5f5f5; border-radius: 40px; box-shadow: 0px 1px 8px 0 #2121211f; width: 600px; color: #494949; display: flex; flex-direction: column; gap: 20px; }
.popup-filters > .top { overflow: scroll; flex-shrink: 0; display: flex; flex-direction: column; gap: 20px; max-height: calc(100vh - 300px) }
.popup-filters > .top > .title { padding: 0px 24px; display: flex; justify-content: space-between; align-items: center; }
.popup-filters > .top > .title > .btn-close { cursor: pointer; }
.popup-filters > .top > .title > .btn-close > svg * { transition: stroke 0.3s; }
.popup-filters > .top > .title > .btn-close:hover svg * { stroke: #6b27ff; }
.popup-filters > .top > .title > h5 { font-weight: 900; display: flex; align-items: center; gap: 16px; position: relative; }
.popup-filters > .top > .title > h5 > .badge { width: 28px; height: 28px; border-radius: 9999px; background-color: #6b27ff; color: #fff; font-weight: 400; display: flex; justify-content: center; align-items: center; }
.popup-filters > .top > .specializations { padding: 0px 24px; display: flex; justify-content: flex-start; align-items: center; gap: 10px; flex-wrap: wrap; overflow: hidden; max-height: 140px; transition: max-height 0.5s ease-in-out; padding-bottom: 20px; flex-shrink: 0; }
.popup-filters > .top > .specializations.full { max-height: 999px; }
.popup-filters > .top > .specializations > label { display: block; padding: 13px 16px; border-radius: 9999px; font-weight: 500; cursor: pointer; background-color: #efe7ff; color: #6b27ff; transition: background-color 0.3s, color 0.3s; }
.popup-filters > .top > .specializations > label:hover { background-color: #6b27ff; color: #f5f5f5; }
.popup-filters > .top > .specializations > label > input { position: absolute; }
.popup-filters > .top > .specializations > label:has(input:checked) { background-color: #6b27ff; color: #f5f5f5; }
.popup-filters > .top > .btn-show-specs { padding: 12px 0px; display: flex; justify-content: center; align-items: center; gap: 12px; font-weight: 500; cursor: pointer; box-shadow: 0px -16px 20px 0px rgba(0, 0, 0, 0.1); margin-top: -20px; border-bottom: 1px solid #49494933; transition: color 0.3s; background-color: #f5f5f5; }
.popup-filters > .top > .btn-show-specs:hover { color: #6b27ff; }
.popup-filters > .top > .btn-show-specs * { transition: fill 0.3s; }
.popup-filters > .top > .btn-show-specs:hover * { fill: #6b27ff; }
.popup-filters > .top .hidden { display: none; }
.popup-filters > .top > .break { height: 1px; background-color: #49494933; }
.popup-filters > .top > .title > h5 > .tooltip:hover::before { content: var(--before-content, ''); display: block; min-width: 200px; background-color: #fff; position: absolute; bottom: 30px; border-radius: 10px; border: 1px solid #494949; padding: 4px 8px; font-size: 12px; font-weight: 400; }
.popup-filters > .top > .types { padding: 0px 24px; display: flex; align-items: center; gap: 10px; flex-wrap: wrap; }
.popup-filters > .top > .types > label { display: block; padding: 13px 16px; border: 1px solid #494949; border-radius: 9999px; font-weight: 500; cursor: pointer; transition: border-color, color 0.3s; }
.popup-filters > .top > .types > label:hover { border-color: #6b27ff; color: #6b27ff; }
.popup-filters > .top > .types > label > input { position: absolute; }
.popup-filters > .top > .types > label:has(input:checked) { border-color: #6b27ff; color: #6b27ff; }
.popup-filters > .top > .ranges { padding: 0px 24px; display: flex; flex-direction: column; gap: 24px; }
.popup-filters > .top > .ranges > .inputs { display: flex; justify-content: space-between; }
.popup-filters > .top > .ranges > .inputs > label { display: flex; flex-direction: column; gap: 6px; font-weight: 600; }
.popup-filters > .top > .ranges > .inputs > label > input { background-color: transparent; border: 1px solid #494949; width: 128px; padding: 15px 0px; text-align: center; color: #494949; border-radius: 999px; -webkit-appearance: none; margin: 0; }
.popup-filters > .top > .ranges .noUi-target { background: #EFE7FF !important; border-radius: 999px !important;  border: none !important; box-shadow: none !important; }
.popup-filters > .top > .ranges .noUi-horizontal { height: 2px !important; }
.popup-filters > .top > .ranges .noUi-connect { background-color: #6B27FF !important; }
.popup-filters > .top > .ranges .noUi-handle { background: #6b27ff !important; border: 4px solid #fff !important; border-radius: 999px !important; box-shadow: none !important; cursor: grab; width: 25px !important; height: 25px !important; top: -11px !important; }
.popup-filters > .top > .ranges .noUi-handle::before,
.popup-filters > .top > .ranges .noUi-handle::after { display: none !important; }
.popup-filters > .top > .ranges .noUi-handle:active { cursor: grabbing; border-color: #6B27FF !important; }
.popup-filters > .top > .box { padding: 0px 24px; }
.popup-filters > .top > .box .ts-dropdown { overflow: hidden; border-radius: 24px; }
.popup-filters > .top > .box .ts-control { border-radius: 999px; border: 1px solid #494949; padding: 16px 24px; }
.popup-filters > .top > .box .ts-control::after { content: ""; display: block; position: absolute; right: 24px; width: 24px; height: 24px; background: url("data:image/svg+xml;utf8,<svg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M23.7068 22.2928L16.8818 15.4678C18.2038 13.8349 18.9998 11.7599 18.9998 9.49992C18.9998 4.26197 14.7378 0 9.49988 0C4.26193 0 0 4.26193 0 9.49988C0 14.7378 4.26197 18.9998 9.49992 18.9998C11.7599 18.9998 13.8349 18.2038 15.4678 16.8818L22.2928 23.7068C22.4878 23.9018 22.7438 23.9998 22.9998 23.9998C23.2558 23.9998 23.5118 23.9018 23.7068 23.7068C24.0978 23.3158 24.0978 22.6838 23.7068 22.2928ZM9.49992 16.9998C5.36395 16.9998 2 13.6359 2 9.49988C2 5.3639 5.36395 1.99995 9.49992 1.99995C13.6359 1.99995 16.9998 5.3639 16.9998 9.49988C16.9998 13.6359 13.6359 16.9998 9.49992 16.9998Z' fill='%23494949'/></svg>") no-repeat center / contain; }
.popup-filters > .top > .box .ts-control .item { font-size: 20px; line-height: 120%; }
.popup-filters > .top > .box .ts-control input { font-size: 20px; color: #494949; font-family: 'DM Sans', sans-serif; }
.popup-filters > .top > .box .ts-control input::placeholder { color: #494949; }
.popup-filters > .top > .box .ts-dropdown { border-radius: 24px; border: 1px solid #494949; }
.popup-filters > .top > .box .ts-dropdown-content { max-height: 265px; }
.popup-filters > .top > .box .ts-dropdown-content::-webkit-scrollbar-track { margin: 20px 0px; }
.popup-filters > .top > .box .ts-dropdown-content .option { padding: 10px 14px; font-size: 16px; font-family: 'DM Sans', sans-serif; color: #494949; }
.popup-filters > .top > .box .ts-dropdown-content .option.active { background-color: #efe7ff; }
.popup-filters > .top > .box .ts-dropdown-content .option:hover { background-color: #efe7ff; color: #6b27ff; }
.popup-filters > .clear { text-align: center; text-decoration: none; font-weight: 500; color: #ed7474; padding: 15px 0px 0px 0px; transition: color 0.3s; display: flex; align-items: center; justify-content: center; gap: 8px; }
.popup-filters > .clear:hover { color: #a15f5f; }
.popup-filters > .clear * { transition: fill 0.3s; }
.popup-filters > .clear:hover * { fill: #a15f5f; }
.popup-filters > .button { padding: 0px 24px; }
.popup-filters > .button > .global-btn-white { padding: 18px 0px; max-width: 100%; width: 100%; }

@media all and (max-width: 1600px) {
    .diet-card .img-box {border-radius: 24px 24px 0 0;}
    .diet-card .img-box .decoration-icon {top: 16px; right: 16px; width: 54px;}
    .diet-card .img-box .floating-badge {width: 80px;}
    .diet-card .img-box .floating-elements-box {padding: 16px;}
    .diet-card .img-box .floating-elements-box .single-element {padding: 6px 12px;}
    .diet-card .content-box {padding: 16px; border-radius: 0 0 24px 24px;}
    .diet-card .content-box .info-top .icon {max-width: 54px;}
    .diet-card .content-box .info-top .info-name {gap: 0;}
    .diet-card .content-box .info-bottom .decoration-icon {width: 42px;}

    .section-about > .wrapper > .box { border-radius: 24px; padding: 16px; }

    .person-card .img-box {height: 325px; border-radius: 24px 24px 0 0;}
    .person-card .img-box .decoration-icon {top: 16px; right: 16px; width: 54px;}
    .person-card .img-box .floating-badge {width: 80px;}
    .person-card .img-box .floating-elements-box {padding: 16px;}
    .person-card .img-box .floating-elements-box .single-element {padding: 6px 12px;}
    .person-card .content-box {padding: 16px; border-radius: 0 0 24px 24px;}
    .person-card .content-box .info-top .icon {max-width: 54px;}
    .person-card .content-box .info-top .info-name {gap: 0;}
    .person-card .content-box .info-bottom .decoration-icon {width: 42px;}
}

@media all and (max-width: 1400px) {
	   .diet-card .img-box {height: 180px;}
}

@media all and (max-width: 1200px) {
    .section-results > .wrapper > .results {grid-template-columns: repeat(3, 1fr);}
}

@media all and (max-width: 1000px) {
    .diet-card:hover .img-box .floating-elements-box .single-element.bg-white {background-color: #fff; color: #6b27ff;}
    .diet-card:hover .img-box .floating-elements-box .single-element.bg-purple {background-color: #6b27ff; color: #FFF;}
    .diet-card:hover .img-box .decoration-icon rect {fill: #6b27ff;}
    .diet-card:hover .img-box .decoration-icon path {fill: #fff;}
    .diet-card:hover .img-box .floating-badge circle {fill: #6b27ff;}
    .diet-card:hover .img-box .floating-badge path {fill: #fff;}
    .diet-card .content-box .info-top .icon {opacity: 1;}
    .section-results > .wrapper > .results { grid-template-columns: 1fr 1fr; gap: 24px; }
    .section-about > .wrapper > .box { padding: 18px 30px; }
}

@media all and (max-width: 992px) {
    .section-about > .wrapper > .box { padding: 16px; }
    .section-links > .wrapper > .group { grid-template-columns: 1fr 1fr; }

    .person-card:hover .img-box .floating-elements-box .single-element.bg-white {background-color: #fff; color: #6b27ff;}
    .person-card:hover .img-box .floating-elements-box .single-element.bg-purple {background-color: #6b27ff; color: #FFF;}
    .person-card:hover .img-box .decoration-icon rect {fill: #6b27ff;}
    .person-card:hover .img-box .decoration-icon path {fill: #fff;}
    .person-card:hover .img-box .floating-badge circle {fill: #6b27ff;}
    .person-card:hover .img-box .floating-badge path {fill: #fff;}
    .person-card .content-box .info-top .icon {opacity: 1;}
}

@media all and (max-width: 768px) {
    .section-topbar > .wrapper { flex-direction: column; gap: 16px; }
    .section-topbar > .wrapper > .left { flex-direction: column; width: 100%; margin: 0; }
    .section-topbar > .wrapper > .left > a { width: 100%; }
    .section-topbar > .wrapper > .right { width: 100%; }
    .section-topbar > .wrapper > .right > .search-box { width: 100%; }
    .section-topbar > .wrapper > .right > .search-box > input { width: 100%; max-width: 100%; }

    .section-results > .wrapper > .top { flex-direction: column-reverse; gap: 24px; }

    .popup-filters > .wrapper { gap: 12px; }
    .popup-filters > .wrapper > .top { gap: 12px; }
    .popup-filters > .wrapper > .top > .diets > label { font-size: 14px; }
    .popup-filters > .wrapper > .top > .title > h5 > .tooltip:hover::before { right: -50%; }
    .popup-filters > .wrapper > .top > .title > .btn-close > svg { width: 30px; height: 30px; }

    .popup-filters > .wrapper > .top > .box .ts-control { padding: 10px 15px; }
    .popup-filters > .wrapper > .top > .box .ts-control .item { font-size: 16px; }
    .popup-filters > .wrapper > .top > .box .ts-control input { font-size: 16px; }
    .popup-filters > .wrapper > .top > .box .ts-control::after { width: 15px; height: 15px; }

    .section-links > .wrapper > .group { grid-template-columns: 1fr; }
}

@media all and (max-width: 680px) {
    .popup-filters .wrapper { width: 100%; }
}

@media all and (max-width: 576px) {
    .section-results > .wrapper > .results { grid-template-columns: 1fr; gap: 24px; }
}
